<?xml version="1.0" encoding="UTF-8"?>
<npc name="King Tibianus" script="orts/promotion/King Tibianus.lua" walkinterval="2000" floorchange="0">
	<health now="100" max="100" />
	<look type="332" />
</npc>
